@charset "utf-8";

.layout_table{
	width:980px;
	margin:190px auto 0;

}

.layout_table .layout_menu{
	padding:0 20px 0 0;
}

td.layout_content{
	text-align:left;
		position: relative;

}



/************商品ページ*****************/	
#FS2_itemlayout_E .thumbnail{
	width:500px;
	margin: 0 10px 5px 0;
	max-width:none;
}


.FS2_itemlayout_td_Right .itemTitle{
	color: #a27d30;
	font-size: 180%;
	font-weight: bold;
}


.FS2_itemlayout_td_Right .itemTitle .itemCatchCopy{
    color: #65483a;
    font-size: 70%;
    /* font-weight: normal; */
    line-height: 1.3;
}



.FS2_itemlayout_td_Right .FS2_itemPrice_area .FS2_special_price,

.FS2_itemlayout_td_Right .FS2_itemPrice_area .itemPrice{
	color:#a10f0f;
	font-size:130%;
	font-weight:bold;
}


.FS2_itemlayout_td_Right .product_txt{
	margin-top:20px;
}

.FS2_itemlayout_td_Right .FS2_point{
	font-size:110%;
}

.FS2_itemlayout_td_Right .listtable{
	border:1px solid #BEBDBD;
	border-collapse:collapse;
	width:100%;
	margin:15px auto;
}


.FS2_itemlayout_td_Right .listtable th {
    background-color: #f0e7da;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    vertical-align: top;
    width:25%;
	border:1px solid #BEBDBD;
	padding:3px 10px;
}

.FS2_itemlayout_td_Right .listtable td{
	border:1px solid #BEBDBD;
	padding:3px 10px;
}


.FS2_itemlayout_td_Right .set_item{
	line-height:1.25;
}






















